Subject: Sabado 22, 15:20 TV3 - Michael
From: koali@...
To: [email-masked]
Date: Sat, 22 Sep 2001 10:33:50 -0000

Comedieta de Nora Ephron sobre ángeles con la jeta de Travolta. La
presencia de actores que me encantan como Bob Hoskins, William Hurt o
Joey Lauren Adams (la prota de Persiguiendo a Amy) no son suficientes
para justificar que la vuelva a ver. Sin embargo, no estuvo mal la
primera.